今天为了看看xgl换了个NV的显卡。

为当前最终发行版之前的所有版本提供支持
回复
zhouke
帖子: 43
注册时间: 2005-09-15 18:48
送出感谢: 0
接收感谢: 0

今天为了看看xgl换了个NV的显卡。

#1

帖子 zhouke » 2006-03-26 23:14

原来的是8500LE,安装fglrx驱动后安装xgl后总是花屏,用ati驱动到是可以用,就是特别容易死机,都不好使。今天去找了一个旧的gf2 ti,安装nvidia的驱动和xgl一切顺利,而且也非常稳定,只是好像没有透明效果(估计是显卡不支持)。又试了一下openoffice和scim也没有冲突。看来nvidia对linux的支持比ati完美多了,后悔当初没有买gf3 ti500。
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

#2

帖子 ttand » 2006-03-27 20:10

有的,你没有找对快捷键
去修改一下配置就好
头像
ttand
帖子: 1743
注册时间: 2005-08-22 14:05
来自: 离开北京
送出感谢: 1 次
接收感谢: 3 次

#3

帖子 ttand » 2006-03-27 20:12

在 gconf-editor 里面
运行
gconf-editor
/app/compiz/plugins/opacity/screen0/options
设置 decrease 和 increase
一个是 透明 一个是 不透明

建议古董显卡 不要老是 透明 X极容易挂掉
回复

回到 “老旧版本支持”